[Comments]
This file should be placed in the \WS directory.

[Kernel]
#       Debug           = 1
#       PKStart         = 24
#       PKSize          = 1044
#       KeyboardOld     = 1
#       Sound           = 0
#       Emm             = 0
#       SysErrFlags     = 0x0000
        LimLowest       = 0x8000
        LimHighest      = 0xA000
#       LimDiags        = 0x0000
#       MemReserve      = 0x3180
#       MemNoRestrict   = 1
#       Mouse           = 2
#       IgnoreSleep     = 1
#       Path            = U:\WsRel3\First
#       PrintScreenReal = 1
#       PrintScreenWin  = 1
#       DisableReport   = 0x0007
#       TaskSelector    = 1

[SystemApplets]
#       SysMenu         = 0
#       Widget          = 0

[System_Menu]
#       DosBox          = 1

[Spooler]
#       PauseAtLoad     = 1

[Printer]
#       TempDir         = D:

[BrSetup]
#       TempDir         = D:

[Startup]
#       Task1           = WinLines

[Startup1]
#       Task1           = WinLines

[Startup2]
#       Task1           = WinLines

[Startup3]
#       Task1           = WinLines

[Startup_CFGID]
#
# Note: Replace 'CFGID' with the name of the configuration
# that was started i.e: [Startup_25-F] for the config 25-F
#
#       Task1           = WinLines

[DynamicFeed]
        CountryCode     = US
        IntlServer      = 0
        UsePcqTrdFlags  = 0

[Updating_Charts]
#       BurstMax        = 8
#       HideCmdLine     = 1
#       ProcessPause    = 16
#       PtsSlag         = 0
#       Debug           = 1
#       LeaveFiles      = 1

[Download]
#       SymReqCnt       = 16
#       AutoQuit        = 0

[3278_Terminal]
#       Debug           = 1
#       UseInternalNS   = 1
#       NetworkRecv     = 1
#       NetworkSend     = 1

[Saver_Marquee]
#       Text            = ... Bridge Information Systems DOS workstation ...
#       Color           = 11
#       ClrScr          = 1

[Saver_Scribble]
#       ClrScr          = 0
#       Width           = 8
#       Reset           = 1000

[Saver_Lines]
#       ClrScr          = 0
#       Width           = 8

